APIkit Module 1.3.18 for Mule 4 Release Notes

November 03, 2020

What’s New

This release fixes bugs and updates dependencies.

Compatibility

  • Mule Runtime 4.1.3 and later

  • Anypoint Studio 7.2.0 and later

Dependencies

  • Anypoint API Console 6.2.6

Fixed issues

  • Fixed an issue where APIKit router failed when both space (%20) and colon (:) values existed in a URI param.

  • Fixed an issue where APIKit was not accepting colons (:) in URL paths declared in the the API.

Was this article helpful?

💙 Thanks for your feedback!